article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
body,button,input,select,textarea{font-family:sans-serif}
a{color:#00e}
a:visited{color:#551a8b}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
ul,ol{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{margin:0 2px;padding:.35em .625em .75em}
legend{border:0;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal;*overflow:visible}
table button,table input{*overflow:auto}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
.no-js{display:block}
html,body{-webkit-animation:fadein 1s ease-in 1;-moz-animation:fadein 1s ease-in 1;-ms-animation:fadein 1s ease-in 1}
@-moz-keyframes fadein{0%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
80%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
100%{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
}@-webkit-keyframes fadein{0%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
80%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
100%{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
}@-o-keyframes fadein{0%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
80%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
100%{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
}@-ms-keyframes fadein{0%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
80%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
100%{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
}@keyframes fadein{0%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
80%{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
100%{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
}::selection{background:#344c6d;color:#fff}
::-moz-selection{background:#344c6d;color:#fff}
a:link{color:#e0bd16;text-decoration:underline}
a:visited{color:#8fadaf;text-decoration:underline}
a:hover{text-decoration:none}
h1{font-family:'ITCLubalinGraphW01-BdCn 735020';font-weight:400;letter-spacing:1px;font-size:37px}
h2{font-family:'ITCLubalinGraphW01-BdCn 735020';font-weight:400;letter-spacing:1px;font-size:26px}
h3{font-family:'ITCLubalinGraphW01-BdCn 735020';font-weight:400;letter-spacing:1px;font-size:20px}
h4{font-family:'Proxima N W01 Bold';font-size:18px}
h5{font-family:'ITCLubalinGraphW01-BdCn 735020';font-weight:400;letter-spacing:1px;font-size:14px}
h6{font-family:'Proxima N W01 Reg',Arial,Helvetica,sans-serif;font-weight:700;font-size:12px;text-transform:uppercase;margin:0 0 20px 0}
@media screen and (max-width: 770px){h6{width:100%;float:left;margin:25px 0 20px 0;font-size:17px;text-align:center}
}p{font-family:'Proxima N W01 Reg',Arial,Helvetica,sans-serif;font-size:14px}
b,strong{font-family:'Proxima N W01 Bold';font-weight:bold}
i{font-family:'Proxima N W01 Reg It';font-style:normal}
blockquote{font-family:'Proxima N W01 Reg It';font-style:italic}
.title-bg-color{padding:5px 10px;text-transform:uppercase;display:inline-block;margin-top:0;margin-bottom:10px;color:#fff}
.title-bg-color-white{background-color:#fff}
dl{margin:0;padding:5px 0;border-bottom:1px solid #000;font-size:13px;}
dl dt,dl dd{display:block;float:left;margin:0}
dl dt{width:30%;font-family:'Proxima N W01 Bold';clear:left}
dl dd{width:70%}
.border-top{border-top:1px solid #000}
.alignleft{float:left;margin:10px 20px 10px 0}
.alignright{float:right;margin:10px 0 10px 20px}
html,body{height:100%;background:$backgroundColour;color:#262626;font-family:'Proxima N W01 Reg',Arial,Helvetica,sans-serif}
img{max-width:100%;height:auto}
.alignright{float:right;margin:20px 0 20px 20px}
.alighleft{float:right;margin:20px 20px 20px 0}
.input-field{float:left;background:#fff;-webkit-box-shadow:inset 0 0 10px #d3d3d3;-moz-box-shadow:inset 0 0 10px #d3d3d3;box-shadow:inset 0 0 10px #d3d3d3;border:none;padding:5px 10px;outline:none;font-size:13px;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;width:238px}
.input-button{float:left;background:#000;color:#fff;border:none;padding:5px;font-size:12px;font-weight:bold;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
.ir{text-indent:100%;white-space:nowrap;overflow:hidden}
@media screen and (min-width: 600px){.border-right{border-right:1px solid #fff}
}.text-blue,.hover-blue:hover{color:#00858d}
.text-red,.hover-red:hover{color:#e73f46}
.text-green,.hover-green:hover{color:#007e42}
.text-purple,.hover-purple:hover{color:#9e4097}
.text-teal,.hover-teal:hover{color:#4f9e98}
.text-yellow,.hover-yellow:hover{color:#e0bd16}
.text-grey,.hover-grey:hover{color:#8fadaf}
.text-orange,.hover-orange:hover{color:#00858d}
.text-darkgreen,.hover-darkgreen:hover{color:#6b9574}
ul li a.nav-active{border-bottom:1px solid #fff;padding-bottom:3px}
.border-none{border:0 !important}
.iframe-container{float:left;width:100%;}
.iframe-container iframe{border:none;width:100%;height:700px}
.btn,a.btn{padding:10px 10px 6px 10px;margin-top:10px;display:inline-block;color:#000;text-transform:uppercase;font-family:'Proxima N W01 Bold';background:#e0bd16;color:#000;text-decoration:none;}
.btn:hover,a.btn:hover{background:#fabc48}
.btn-right{float:right}
.btn-prev,.btn-next{text-indent:100%;white-space:nowrap;overflow:hidden;width:21px;height:21px;padding:0;margin:0;color:#fff}
.btn-prev{background:rgba(255,255,255,0.4) url("images/btn-prev.png") no-repeat center center}
.btn-next{background:rgba(255,255,255,0.4) url("images/btn-next.png") no-repeat center center}
.header-wrapper{width:100%;background:#8fadaf}
.header{max-width:940px;margin:0 auto;padding:0 20px}
.header-social,.mobile-navigation-wrapper,.desktop-naviagtion-wrapper{display:none}
a.navigation-item-active{color:#8fadaf;}
a.navigation-item-active.yellow:hover{color:#e0bd16}
.navigation-item-last{margin:0}
.header-email-input{margin:0 0 10px 0}
.btn-header-search{height:25px;width:28px;background:url("images/icon-search.png") #000 no-repeat center;text-indent:200%;white-space:nowrap;overflow:hidden}
.header-event-date{display:none}
@media screen and (min-width: 600px){.header-wrapper{padding:35px 0}
.logo{width:54.347826086956516%;float:left}
.header-social{float:right;display:block;margin-top:19px}
.header-event-date{float:right;display:block;clear:right;margin:20px 0 -21px 0}
.naviagtion{max-width:907px;padding:0 20px;margin:0 auto;text-align:center}
.navigation-item{margin-bottom:5px}
.btn-bathboxoffice{width:185px;height:26px;display:block;float:left;margin:0 10px 10px 0;background:url("images/background-bathboxoffice.jpg") no-repeat}
.desktop-naviagtion-wrapper{width:100%;display:block;padding:15px 0;background:#2a2a2a;z-index:99999;}
.desktop-naviagtion-wrapper .menu{max-width:940px;margin:0 auto}
.desktop-naviagtion-wrapper ul{list-style-type:none}
.desktop-naviagtion-wrapper li{display:inline-block;margin:0 12px 0 0;}
.desktop-naviagtion-wrapper li a{color:#fff;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:13px}
.btn-facebook{width:26px;height:26px;display:block;float:left;margin:0 10px 10px 0;background:url("images/icon-facebook.png") no-repeat}
.btn-twitter{width:26px;height:26px;display:block;float:left;margin:0 10px 10px 0;background:url("images/icon-twitter.png") no-repeat}
}@media screen and (max-width: 600px){.header-wrapper{padding:20px 0}
.logo{margin:0 auto 0;max-width:345px;display:block}
.mobile-navigation-wrapper{display:block;width:100%;background:#2a2a2a}
.btn-bathboxoffice{width:150px;height:21px;display:block;float:left;background:url("images/background-mobile-bathboxoffice.jpg")}
.btn-facebook{width:21px;height:21px;display:block;float:right;margin:0 10px 10px 0;background:url("images/icon-mobile-facebook.png") no-repeat}
.btn-twitter{width:21px;height:21px;display:block;float:right;margin:0 10px 10px 0;background:url("images/icon-mobile-twitter.png") no-repeat}
a.mobile-sign-up{float:right;color:#fff;font-family:'Proxima N W01 Bold';text-decoration:none;text-transform:uppercase;margin:3px 0 0 10px}
.header-social-links{float:left;width:96%;padding:10px 2% 0}
.mobile-navigation{width:96%;padding:0 2% 10px;float:left;clear:both;margin-top:10px}
.btn-mobile-navigation{width:23px;height:22px;float:left;display:block;background:url("images/icon-mobile-nav.png") no-repeat}
.mobile-wordpress-search{width:90%;float:right}
.mobile-email-input{width:96.66666666666667%;height:14px;padding:4px 1.6666666666666667%;background:#7f7f7f url("images/icon-mobile-search.png") no-repeat right;color:#fff;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.mobile-navigation-links{width:100%;float:left;display:none;list-style:none;padding:0;margin:0 0 0 0;border-top:1px solid #999}
.navigation-item{width:100%;text-align:center;border-bottom:1px solid #999;}
.navigation-item:last-of-type{border:none}
.navigation-item a{width:100%;padding:10px 0;display:block;color:#fff;}
.navigation-item a:hover,.navigation-item a:active{color:#fff;background:#222}
}.section-content{padding-bottom:30px}
.content-wrapper{background:#fff;margin:0 auto;min-height:500px;width:90%}
@media screen and (min-width: 600px){.content-wrapper{max-width:920px;padding:0 10px 0 20px}
}@media screen and (max-width: 600px){.content-wrapper{max-width:94%}
.day-marker{float:left}
}.footer-wrapper{width:100%;float:left;padding:0 0 30px 0;color:#fff;background:#8fadaf;font-size:13px}
.footer{max-width:920px}
a.footer-link{float:left;clear:both;display:block;color:#fff;text-decoration:none;}
a.footer-link:hover{color:#5d8082}
.footer-p{font-size:13px}
a.footer-logo{float:left;clear:none}
@media screen and (min-width: 600px){.footer{margin:10px auto 0;padding-top:20px}
.footer-link{margin-bottom:5px}
.footer-long-border{height:220px}
.footer-col{float:left;margin-right:1.0869565217391304%;margin-bottom:20px}
.footer-col-1{width:21.521739130434785%;padding-left:2.1739130434782608%}
.footer-col-2{width:46.630434782608695%;padding-left:2.1739130434782608%}
.footer-logo{margin-top:20px;width:44.41860465116279%;margin-right:4.651162790697675%}
.footer-email-input{width:63%}
.btn-footer-subscribe{width:20%}
}@media screen and (max-width: 600px){.footer-col{width:100%;float:left}
a.footer-link{width:100%;padding:15px 0;text-align:center;border-bottom:1px solid #fff;}
a.footer-link:hover,a.footer-link:active{background:#a5bdbf}
a.footer-link:first-of-type{border-top:1px solid #fff}
.footer-p{width:90%;float:left;clear:both;text-align:center;padding:0 5%}
.social-icons{width:72px;height:27px;clear:both;margin:0 auto 15px}
.btn-facebook,.btn-twitter{margin:0 5px}
.footer-mailing-list{width:100%;float:left}
.footer-email-input{width:100%;padding:10px 0;text-align:center}
.btn-footer-subscribe{height:35px;width:100%;padding:10px 0;text-align:center}
}.mailing-list,.wordpress-search{float:left;clear:both}
.section-feature{float:left;position:relative;display:block;margin:0;padding:0;}
.section-feature img{vertical-align:top}
.section-feature:hover > div.feature-hover{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.whats-on-event:hover > div.feature-hover{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);z-index:0}
.feature-hover{position:absolute;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);top:0;left:0;right:0;bottom:0;z-index:6;pointer-events:none}
.feature-title{position:absolute;display:block;top:0;left:0;z-index:6}
.section-feature-large .feature-title-main{font-size:26px;line-height:32px}
.section-feature-large .feature-title-sub{font-size:14px;line-height:18px}
.section-feature-medium{max-height:220px}
.section-feature-medium .feature-title-main,.section-feature-small .feature-title-main{font-size:26px;line-height:26px}
.section-feature-medium .feature-title-sub,.section-feature-small .feature-title-sub{font-size:14px;line-height:17px;margin-top:-3px; padding: 4px 0 2px 0; text-transform: none;
letter-spacing: 0px;}
.feature-title-main,.feature-title-sub{background:#fff;margin:0;padding:0 0px 0px 0;display:inline;text-transform:uppercase; box-shadow:5px 0 0 #fff, -5px 0 0 #fff;}
.feature-title-main{width:90%}
.feature-image-wrapper{position:relative;z-index:5;overflow:hidden}
.feature-image-new{position:absolute;z-index:5;display:block;top:0;left:0;bottom:0;right:0;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
.feature-image-old{position:absolute;z-index:4;display:block}
.feature-title-sub{text-transform: none; font-size: 12px; letter-spacing: 0px;
	;
	color:#000;margin:0;padding-top:4px;font-family:'Proxima N W01 Reg',Arial,Helvetica,sans-serif}
.preloader{display:none}
.feature-title-sub-wrap {
	padding-right: 10px;}
.section-feature{margin-bottom:10px;overflow:hidden}
.section-feature-aside{margin-bottom:20px;}
.section-feature-aside .feature-title-main{font-size:26px;line-height:29px}
.section-feature-aside .feature-title-sub{font-size:12px;line-height:18px}
@media screen and (max-width: 600px){.section-feature-ex-large,.section-feature-large,.section-feature-medium{width:100%}
.section-feature-small:nth-of-type(2n){margin-right:2%}
.section-feature-small{width:49%}
}@media screen and (min-width: 400px){.section-feature{margin-right:1.0869565217391304%}
.section-feature-ex-large{width:73.91304347826086%}
.section-feature-large{width:48.91304347826087%}
.section-feature-medium{width:48.91304347826087%}
.section-feature-small{width:23.91304347826087%}
}@media screen and (max-width: 600px){.section-feature{width:100%;clear:both;}
.section-feature img{width:100%}
}.section-header{background:#8fadaf;color:#fff;position:relative;}
.section-header h3{margin-top:0}
.section-header input{-webkit-appearance:none}
.festival-select{width:168px;border:none;padding:3px;font-size:13px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:#fff;-webkit-appearance:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;float:left;margin-top:10px;height:25px;background:url("images/icon-festival-select.jpg") no-repeat right #fff}
.section-header-top-right{float:right;width:55px;margin:10px 0 0 0}
.section-header-search{width:177px}
.section-header-filter-wrapper{display:block;width:437px;padding:15px 0}
.section-header-title{float:left;margin-bottom:44px}
.section-header-filter-title{width:70px;font-family:'Proxima N W01 Reg',Arial,Helvetica,sans-serif;float:left;margin:0 0 0 10px;margin-right:10px;text-align:right}
.section-header-filter{list-style-type:none;margin:0;padding:0;float:left;}
.section-header-filter li{float:left;font-family:'Proxima N W01 Bold';margin-right:10px;color:#000;cursor:pointer;}
.section-header-filter li a{color:#000;text-decoration:none}
.section-header-filter li.active{color:#fff;text-decoration:underline;}
.section-header-filter li.active a{color:#fff;text-decoration:underline}
.latest-news-post{float:left;margin-bottom:20px;}
.latest-news-post h4{margin-top:0;margin-bottom:2px}
.latest-news-post h5{margin-bottom:0}
.latest-news-post p{margin-top:5px}
.news-date{color:#898989;font-size:12px;display:block}
.whats-on{display:block}
.whats-on-full-list .whats-on-titles{font-size:12px;margin:15px 0 10px 0;padding:0}
.whats-on-full-list .feature-hover{display:none}
.whats-on-full-list .whats-on-event{display:block;padding:10px 0;border-top:1px solid #000;border-right:0;border-left:0;margin-top:0;}
.whats-on-full-list .whats-on-event:last-of-type{border-bottom:none}
.whats-on-full-list .whats-on-event img{width:60px;height:60px;vertical-align:top}
.whats-on-full-list .whats-on-event span{color:#000;font-size:13px}
.whats-on-full-list .whats-on-event h5{margin:0;font-size:14px;line-height:14px;text-transform:uppercase;padding-right:10px}
.whats-on-full-list .whats-on-full-date{font-family:'Proxima N W01 Bold'}
.whats-on-full-list .whats-on-full-image,.whats-on-full-list .whats-on-full-event,.whats-on-full-list .whats-on-full-date,.whats-on-full-list .whats-on-full-time,.whats-on-full-list .whats-on-full-venue,.whats-on-full-list .whats-on-full-price,.whats-on-full-list .whats-on-full-code{float:left;display:block}
.whats-on-full-list .whats-on-full-image{width:9.879253567508233%;margin-right:1.0976948408342482%;display:block;height:60px;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.whats-on-full-list .whats-on-full-image-header{width:10.976948408342482%;height:1px;float:left}
@media screen and (min-width: 600px){.whats-on-full-list .whats-on-full-event{width:25.795828759604827%;margin-right:1.0976948408342482%}
.whats-on-full-list .whats-on-full-date{width:12.074643249176729%;margin-right:1.0976948408342482%}
.whats-on-full-list .whats-on-full-time{width:12.074643249176729%;margin-right:1.0976948408342482%}
.whats-on-full-list .whats-on-full-venue{width:16.465422612513724%;margin-right:1.0976948408342482%}
.whats-on-full-list .whats-on-full-price{width:7.683863885839736%;margin-right:1.0976948408342482%}
.whats-on-full-list .whats-on-full-code{width:5.488474204171241%;margin-right:1.0976948408342482%}
}.whats-on-header{height:13px}
.day-marker{width:100%;background-color:#a5bdbf;color:#fff;padding:6px 0;text-transform:uppercase;}
.day-marker h2{margin:0 0 0 10px}
.whats-on-email-input{width:124px}
@media screen and (max-width: 900px){.whats-on-title{float:left}
.whats-on-titles{display:none}
.section-header-filter{width:100%;text-align:center;}
.section-header-filter li{width:100%;float:left;clear:both;padding:15px 0;margin-right:0;border-top:1px solid #fff;cursor:pointer;}
.section-header-filter li label{cursor:pointer}
.section-header-filter li.active{text-decoration:none;background:rgba(255,255,255,0.2)}
.section-header-filter-wrapper{float:left;width:100%;padding:0}
.section-header-filter-title{width:100%;text-align:center;margin:0;padding:15px 0;clear:both;float:left;border-top:1px solid #fff}
.section-header-title{margin-bottom:0}
.section-header-top-right{margin:10px 0 10px 0}
.section-header-filter-nav{width:100%;float:left}
.section-header-top-right{width:96%;margin:2%}
.whats-on-email-input{width:97.40259740259741%;padding:4px 1.2987012987012987%;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:rgba(255,255,255,0.5) url("images/icon-mobile-search.png") no-repeat right;color:#fff}
.whats-on-full-list .whats-on-full-event,.what-on-info{width:auto;max-width:638px;overflow:hidden}
.section-header-top-right input::-webkit-input-placeholder{color:#fff}
.section-header-top-right input:-moz-placeholder{color:#fff}
.whats-on-event{width:100%;clear:both;float:left}
.section-header-filter-view-by{display:none}
.btn-whats-on-search{display:none}
.whats-on-full-image,.whats-on-full-event,.whats-on-full-date,.whats-on-full-time,.whats-on-full-venue,.whats-on-full-price,.whats-on-full-code{float:left;clear:both}
.whats-on-full-list .whats-on-full-image{width:69px}
.whats-on-section,.news-section{width:100%;clear:both}
.festival-select{width:100%}
.day-marker{float:left}
}.whats-on-full-thumb .whats-on-full-event{float:left}
.whats-on-full-thumb .day-marker{clear: both;
margin: 15px 0 10px 0;
display: block;
float: left;}
.desktop-naviagtion-wrapper.sub-nav {
	
	display: none;
}
body.page-id-6 .desktop-naviagtion-wrapper.sub-nav {
	display: block !important;
}

body.page-id-6 .desktop-naviagtion-wrapper, .desktop-naviagtion-wrapper.has-sub-nav {
	
	padding-bottom: 0px;
}
.whats-on-full-thumb .whats-on-titles{display:none}
.whats-on-full-thumb .whats-on-event{width:23.91304347826087%;float:left;margin-right:1.0869565217391304%;margin-top:1.0869565217391304%;position:relative;}
.whats-on-full-thumb .whats-on-event h5{font-size:26px;text-transform:uppercase;line-height:16px;margin:0;box-shadow:5px 0 0 #fff, -5px 0 0 #fff;}
.whats-on-full-thumb .whats-on-event span{color:#000;font-size:13px}
.whats-on-full-thumb .whats-on-3-col{width:32.20588235294118%}
.whats-on-full-thumb .feature-hover{position:absolute;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);top:0;left:0;right:0;bottom:0;}
.whats-on-full-thumb .feature-hover:hover{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.whats-on-full-thumb .whats-on-full-image img{border-left:none;vertical-align:top}
.whats-on-full-thumb .what-on-info{position:absolute;top:0;left:0;display:block;padding:0 5px 5px 0}
.whats-on-full-thumb .whats-on-full-event{background:none;display:inline-block;padding-bottom:0px; }
.whats-on-full-thumb .whats-on-full-event h5{font-size:15px; background:#fff; display: inline;box-shadow:5px 0 0 #fff, -5px 0 0 #fff;
}
.whats-on-full-thumb .whats-on-full-time,.whats-on-full-thumb .whats-on-full-date{background:#fff;display:block;float:left;padding-right:7px;padding-bottom:2px;line-height:14px;position: relative; top: -2px;
}
.whats-on-full-thumb .whats-on-full-code{padding-bottom:3px}
.whats-on-full-thumb .whats-on-full-venue,.whats-on-full-thumb .whats-on-full-price,.whats-on-full-thumb .whats-on-full-code{display:none}
.whats-on-full-thumb .whats-on-full-date:after{content:" -"; color:#000;}
.whats-on-full-thumb .whats-on-full-date{clear:left}
.whats-on-full-thumb .whats-on-full-date {
	padding-right: 3px;
}
.btn-whats-on-search{width:24px;height:25px;background:url("images/icon-search.png") no-repeat center rgba(255,255,255,0.6);text-indent:200%;white-space:nowrap;overflow:hidden}
.news-post,a.news-post{display:block;padding:5px;color:#000;text-decoration:none;}
.news-post h5,a.news-post h5{margin:0 0 5px 0;font-family:'Proxima N W01 Bold'}
.news-post p,a.news-post p{font-size:12px;margin-top:0}
.news-title{margin-bottom:0}
.section-header-filter-news-page{padding:0 10px;margin-top:2px;font-size:14px;}
.section-header-filter-news-page li{margin-bottom:10px}
.section-header-filter-title-news-page{width:76px}
@media screen and (min-width: 600px){.news-full{border-bottom:1px solid #000;padding:25px 0;display:block;}
.news-full h5{margin:0;font-family:'Proxima N W01 Bold';font-size:18px}
.news-thumb{width:32.20588235294118%;margin-right:1.4705882352941175%;float:left}
.news-desc{float:left;width:100%}
.news-full-image .news-thumb{width:32.20588235294118%;margin-right:1.4705882352941175%;float:left}
.news-full-image .news-desc{width:66.17647058823529%}
}@media screen and (max-width: 900px){.section-header-filter-news-page{padding:0;margin-top:2px;float:right;}
.section-header-filter-news-page li{margin-bottom:0}
.section-header-filter-title{border-top:none}
.section-header-filter-title-news-page{width:100%;text-align:center}
}.event-desc p:first-of-type{font-family:'Proxima N W01 Reg'}
.event-sponsor{border-top:1px solid #000;margin-bottom:15px}
.event-sponsor-title{display:block;margin:5px 0}
.tweet{border-bottom:1px solid #000;padding:10px 0;}
.tweet h5{font-size:12px;font-family:'Proxima N W01 Bold';display:inline}
.tweet .tweeter{font-size:12px;color:#7d7d7d;margin-left:10px}
.tweet p{font-size:12px;color:#000;margin-top:2px}
.tweet .tweet-time{font-size:10px}
.tweet .tweet-link{font-size:10px}
@media screen and (min-width: 600px){.content-bg{background-color:#fff;background-position:center;background-attachment:fixed;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-image:url("images/bg/page.jpg")}
.content-bg-page{background-image:url("images/bg/page.jpg")}
.content-bg-child-lit{background-image:url("images/bg/child-lit.jpg")}
.content-bg-bath{background-image:url("images/bg/bath.jpg")}
.content-bg-lit{background-image:url("images/bg/lit.jpg")}
.content-bg-music{background-image:url("images/bg/music.jpg")}
.content-bg-whats-on{background-image:url("images/bg/whats-on.jpg")}
.content-bg-news{background-image:url("images/bg/news.jpg")}
.content-bg-learning{background-image:url("images/bg/learning.jpg")}
.content-bg-single{background-image:url("images/bg/single.jpg")}
.content-bg-support-us{background-image:url("images/bg/support-us.jpg")}
.content-bg-learning{background-image:url("images/bg/learning.jpg")}
.content-bg-your-visit{background-image:url("images/bg/your-visit.jpg")}
}.section-advert{margin-right:1.0869565217391304%}
.section-advert-top{margin:20px 0}
.pagination{clear:both;padding:20px 0;position:relative;font-size:11px;line-height:13px}
.pagination span,.pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 9px 5px 9px;text-decoration:none;width:auto;color:#fff;background:#555}
.pagination a:hover{color:#fff;background:#3279bb}
.pagination .current{padding:6px 9px 5px 9px;background:#3279bb;color:#fff}
.colour-text-{color:#8fadaf}
.colour-bg-{background:#8fadaf}
.colour-bg-white{background-color:#fff}
.colour-text-blue,a.colour-text-blue{color:#00858d}
.colour-bg-blue{background-color:#00858d}
.color-bg-hover-blue{background-color:rgba(0,133,141,0.8)}
.color-bg-hover-light-blue:hover{background-color:rgba(25,156,216,0.2)}
.colour-border-blue img{border-left:10px solid #00858d}
.colour-text-red,a.colour-text-red{color:#e73f46}
.colour-bg-red{background-color:#dc291e}
.color-bg-hover-red{background-color:rgba(231,63,70,0.8)}
.color-bg-hover-light-red:hover{background-color:rgba(231,63,70,0.2)}
.colour-border-red img{border-left:10px solid #e73f46}
.colour-text-green,a.colour-text-green{color:#007e42}
.colour-bg-green{background-color:#007e42}
.color-bg-hover-green{background-color:rgba(45,179,87,0.8)}
.color-bg-hover-light-green:hover{background-color:rgba(45,179,87,0.2)}
.colour-border-green img{border-left:10px solid #007e42}
.colour-text-purple,a.colour-text-purple{color:#9e4097}
.colour-bg-purple{background-color:#9e4097}
.color-bg-hover-purple{background-color:rgba(158,64,151,0.8)}
.color-bg-hover-light-purple:hover{background-color:rgba(158,64,151,0.2)}
.colour-border-purple img{border-left:10px solid #9e4097}
.colour-text-teal,a.colour-text-teal{color:#4f9e98}
.colour-bg-teal{background-color:#4f9e98}
.color-bg-hover-teal{background-color:rgba(79,158,152,0.8)}
.color-bg-hover-light-teal:hover{background-color:rgba(79,158,152,0.2)}
.colour-border-teal img{border-left:10px solid #4f9e98}
.colour-text-yellow,a.colour-text-yellow{color:#e0bd16}
.colour-bg-yellow{background-color:#e0bd16}
.color-bg-hover-yellow{background-color:rgba(224,189,22,0.8)}
.color-bg-hover-light-yellow:hover{background-color:rgba(224,189,22,0.2)}
.colour-border-yellow img{border-left:10px solid #e0bd16}
.colour-text-grey,a.colour-text-grey{color:#8fadaf}
.colour-bg-grey{background-color:#8fadaf}
.color-bg-hover-grey{background-color:rgba(143,173,175,0.8)}
.color-bg-hover-light-grey:hover{background-color:rgba(143,173,175,0.2)}
.colour-border-grey img{border-left:10px solid #8fadaf}
.colour-text-orange,a.colour-text-orange{color:#00858d}
.colour-bg-orange{background-color:#00858d}
.color-bg-hover-orange{background-color:rgba(249,171,26,0.8)}
.color-bg-hover-light-orange:hover{background-color:#dff5f6;}
.colour-border-orange img{border-left:10px solid #00858d}
.colour-text-dark-green,a.colour-text-dark-green{color:#6b9574}
.colour-bg-dark-green{background-color:#6b9574}
.color-bg-hover-dark-green{background-color:rgba(107,149,116,0.8)}
.color-bg-hover-light-dark-green:hover{background-color:rgba(107,149,116,0.2)}
.colour-border-dark-green img{border-left:10px solid #6b9574}
.pull-left{float:left}
.pull-righ{float:right}
.list-plain{list-style-type:none;margin:0;padding:0}
.col{display:block;margin-bottom:1.0869565217391304%}
.no-height{height:1px}
@media screen and (min-width: 600px){.col{float:left;margin-right:1.0869565217391304%}
.col-4{width:100%}
.col-3{width:73.91304347826086%}
.col-2{width:48.91304347826087%}
.col-1{width:23.91304347826087%}
}a.no-border-bottom,.no-border-bottom{border-bottom:none}
.lt-ie9{display:block}
.lt-ie8{display:block}
.lt-ie7{display:block}
.video-wrapper{width:100%;height:100%;display:block;position:fixed;background:rgba(0,0,0,0.8);z-index:99999;top:0;text-align:center}
.video-player{max-width:600px;height:337px;margin:auto;position:relative;top:20%;left:0;bottom:0;right:0}
.video-close-button{width:43px;height:43px;display:block;margin:auto;position:absolute;top:-60px;left:0;right:0;cursor:pointer;background:url("images/video-close-button.png") no-repeat}
.video-player iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.desktop-naviagtion-wrapper.sub-nav {
	background: #666;
	margin-top: 10px;
	line-height: 1;
	font-size: 10px;
	padding: 2px 0px 5px 0;
}

.desktop-naviagtion-wrapper.sub-nav.display-nav {
	
	display: block;
}

.desktop-naviagtion-wrapper.sub-nav ul {
	
	padding-left: 0;
	text-align: center;
}

.desktop-naviagtion-wrapper.sub-nav ul li.current_page_item a {
border-bottom: 1px solid #fff;
padding-bottom: 3px;
}

.desktop-naviagtion-wrapper.sub-nav ul li {
	margin-right: 15px;
	line-height: 19px;
}

.desktop-naviagtion-wrapper ul li:hover a {
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}

.flex-control-paging li a {
width: 8px;
height: 8px;
}

.flex-control-nav {
height: 12px;
margin-bottom: 1px;
}

.flex-control-nav li {
margin: 0 4px;
}

.header-wrapper.colour-bg-green{
	background: url('http://bathfestivals.org.uk/wp-content/themes/BathFestivalsBase/images/Green Header.jpg') repeat-x center top;
}

/*  */
